#bubble_tooltip{
	width:240px;
	position:absolute;
	display:none;
}
#bubble_tooltip .bubble_top{
	background-color:#f5f5f5;
	border-top:1px solid #a9a9a9;
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
	height:16px;	
}
#bubble_tooltip .bubble_middle{
	background-color:#f5f5f5;
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:10px;
	text-align:<?=$sTpl['align']?>;
}
#bubble_tooltip .bubble_middle span.maintolltip{
	position:relative;
	top:-8px;
	font-family: Arial;
	font-size:12px;
}
#bubble_tooltip .bubble_bottom{
	background-color:#f5f5f5;
	border-bottom:1px solid #a9a9a9;
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
	height:44px;
	position:relative;
	top:-6px;
}

